## tools-testing 1.38.1

=== Makefile ===
SH_FILES := install_package run_tests tools-testing-run-test.sh \
tools-testing-what-release.sh kvm-worker.sh run-itest-kvm.sh \
run-install-upgrade-test.sh tools-testing-delete-merged-jobs.sh \
tools-testing-update-seed-images.sh pre-deployment-test-worker.sh \
deploy-all-new-hda-to-all-workers.sh deploy-one-file-to-all-workers.sh \
deploy-one-new-hda-to-all-workers.sh deploy-images-to-one-worker.sh \
deploy-one-hda-to-all-workers.sh

PY_FILES := build-package safeosc trigger_itest_verify.py

install:
	install -d $(DESTDIR)/usr/bin
	install -m 0755 $(SH_FILES) $(PY_FILES) $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/etc/sudoers.d
	install -m 0644 sudoers.jenkins $(DESTDIR)/etc/sudoers.d/jenkins
	install -d $(DESTDIR)/etc/jenkins-worker
	install -m 0644 workers.env $(DESTDIR)/etc/jenkins-worker
#	install -d $(DESTDIR)/etc/tools-tester.d
#	install -m 0644 base-repos-*.conf servers-*.conf $(DESTDIR)/etc/tools-tester.d
	install -d $(DESTDIR)/var/lib/jenkins
#	install -m 0644 coverage.xml-fake nosetests.xml-fake $(DESTDIR)/var/lib/jenkins

test:
	- checkbashisms $(SH_FILES)
