=== debian/changelog ===
tools-testing (1.38.1) unstable; urgency=low
  * Add missing files.
 -- Wang Biao <biao716.wang@samsung.com>  Thu, 10 Feb 2022 10:09:30 +0800

tools-testing (1.37.1) unstable; urgency=low
  * Fix failed error reporting back to CI
  * Adding fake report files
  * fixing depends issue for Ubuntu 18.04
  * Use MAIN_PROJECT only, remove to use release branch
  * Create _service file from SOURCE_PROJECT
  * remove build dependence with python-support
  * fix pylint error with import error
 -- Wang Biao <biao716.wang@samsung.com>  Thu, 5 Nov 2020 10:09:30 +0800

tools-testing (1.36.1) unstable; urgency=low
  * add debian
 -- Tizen Build Team <tizen.build@samsung.com>  Mon, 22 May 2017 10:09:30 +0800
