=== debian/control ===
Source: tools-testing
Section: devel
Priority: extra
Maintainer: Tizen Build Team <tizen.build@samsung.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, coreutils, python-dev, dh-python, python-docutils, python-setuptools
Standards-Version: 1.36.2
Homepage: http://www.tizen.org

Package: tools-testing
Architecture: all
Depends:  ${python:Depends},
 coreutils,
 sudo,
 git-core,
 make,
 osc,
 qemu-kvm,
 util-linux,
 sysvinit-utils,
 tar,
 python-jinja2,
 python-setuptools,
 socat,
 buffer
Description: Utilities to be run on Tools Tester Jenkins worker host, to prepare and start VM tester sessions

Package: tools-testing-mgmt
Architecture: all
Depends:  ${python:Depends},
 tools-testing
Description: Management scripts for jenkins-worker images

Package: tools-testing-settings-tizenorg
Architecture: all
Depends:  ${python:Depends},
 tools-testing
Description: Tools tester jenkins-worker settings in tizen.org env
